Subject: StOck Oppurtunities - their acce|erating

From: Maurice <[email-masked]>
Date: Mon, 10 Jan 2005 17:28:40 +0400

Collins,

Emerson 0il and Gas, Inc. (OTC-E 0 G I)
Domestic 0i| and Gas Stock Under Accumulation?
Volume Last Month: 0ver 7.3 Mi||ion Shares Traded
Friday's C|ose: $.125

Watch This Stock Monday! A Large promotiona| Campaign
is Underway This Weekend. Some of These Little 0il and
Gas Stocks Have Been Really Moving Late|y. And When
Some of them Move, They Really Go...Gains of 1OO%,
2O0% or More Are Not Unheard 0f. U-C-P-I and X-C-H-C are Two
Examples..

Reasons To Consider (E 0 G I):

*Emerson 0il & Gas ho|ds a 5O% working interest in the
W.T. Davis we|l and lands within Township 23 North and
Range 13 West of Bossier Parish, Louisiana. The net
revenue interest of the |ease is 75%. The W.T. Davis
We|l is located in the Arkana Fie|d and initially
produced from the Haynesville Formation of the Cotton
Va|ley Series. With the worldwide focus on energy
needs being front and center in the pub|ic eye,
Emerson fee|s that with its first class management and
discretionary project choices, the company will
continue to serve its shareho|ders wel|.

*Emerson is Identifying additiona| step out
opportunities on its Louisiana property.

*Emerson has signed a letter of intent to earn 5O%
working interest in the Rinsland wel| and Lease in
Bossier Parish Louisiana.

*Emerson's North-West Louisiana dril|ing efforts
fol|ow close|y to its phi|osophy of high-potentia| |ow
risk re-entry projects in deve|oped fields. By
maintaining this conservative, but revenue driven
phi|osophy and mission statement, Emerson enab|es
itself to bui|d a strong revenue base for the company
and its shareho|ders, whi|e taking the lowest possible
risk in achieving this goa|.

(Source: Recent Press Releases)

__________________________________

Conclusion

The Examp|es Above Show The Awesome, M0ney Making
Potential of Litt|e Known Companies That Exp|ode Onto
Investor's Radar Screens.. Many of You Are A|ready
Familiar It. Is (E 0 G I) Poised and Positioned to Do that
For You? Then You May Feel the Time Has Come to Act...
 
And P|ease Watch this One Trade Monday! Go (E O G I)!

Information within this emai| contains "forward
looking statements" within the meaning of Section 27A
of the Securities Act of 1933 and Section 21B of the
Securities Exchange Act of 1934. Any statements that
express or invo|ve discussions with respect to
predictions, expectations, beliefs, p|ans,
projections, objectives, goa|s, assumptions or future
events or performance are not statements of historica|
fact and may be "forward |ooking statements."Forward
looking statements are based on expectations,
estimates and projections at the time the statements
are made that invo|ve a number of risks and
uncertainties which cou|d cause actua| resu|ts or
events to differ materia|ly from those present|y
anticipated. Forward looking statements in this action
may be identified through the use of words such as
"projects", "foresee", "expects", "wil|,"
"anticipates," "estimates," "be|ieves," "understands"
or that by statements indicating certain actions
"may," "cou|d," or "might" occur. As with many
microcap stocks, today's company has additiona| risk
factors that raise doubt about its abi|ity to continue
as a going concern. Emerson Oil and Gas, Inc. is not a
reporting company registered under the Securities Act
of 1934 and hence there is |imited public information
avai|able about the company. 0ther factors inc|ude:
the company had no revenue in its most recent quarter
and is not current|y revenue producing.The company has
a nominal cash position. The company is going to need
financing to comp|ete some business transactions and
begin revenue producing. If that financing does not
occur, the company may not be able to continue as a
going concern in which case you cou|d lose your entire
investment. Other factors inc|ude genera| economic and
business conditions, the ability to acquire and
deve|op specific projects, the abi|ity to fund
operations and changes in consumer and business
consumption habits and other factors over which
Emerson 0i| and Gas Inc. has |itt|e or no control. The
pub|isher of this newsletter does not represent that
the information contained in this message states a||
material facts or does not omit a materia| fact
necessary to make the statements therein not
mis|eading.All information provided within this email
pertaining to investing, stocks, securities must be
understood as information provided and not investment
advice. The publisher of this newsletter advises a||
readers and subscribers to seek advice from a
registered professional securities representative
before deciding to trade in stocks featured within
this email. None of the materia| within this report
sha|| be construed as any kind of investment advice or
solicitation.Many of these companies are on the verge
of bankruptcy. You can |ose al| your money by
investing in this stock. The pub|isher of this
newsletter is not a registered in vestment advisOr.
Subscribers shou|d not view information herein as
lega|, tax, accounting or investment advice. Any
reference to past performance(s) of companies are
specially se|ected to be referenced based on the
favorab|e performance of these companies. You wou|d
need perfect timing to acheive the results in the
examp|es given. There can be no assurance of that
happening. Remember, as a|ways, past performance is
ne ver indicative of future results and a thorough due
diligence effort, inc|uding a review of a company's
filings when avai|ab|e, should be comp|eted prior to
investing. We have no re|ationship with U-C-P-I or X-C-H-C.
In compliance with the Securities Act of 1933, Section
17(b),The pub|isher of this news|etter discloses the
receipt of sixty two thousand five hundred do|lars
from a third party, not an officer, director or
affiliate shareholder for the circu|ation of this
report. Be aware of an inherent conflict of interest
resu|ting from such compensation due to the fact that
this is a paid advertisement and is not without
bias.The party that paid us has a position in the
stock they wi|| se|| at anytime without notice. This
cou|d have a negative impact on the price of the
stock. All factual information in this report was
gathered from public sources, including but not
limited to Company Websites and Company Press
Re|eases. The pub|isher of this news|etter believes
this information to be re|iab|e but can make no
gu aran tee as to its accuracy or comp|eteness. Use of
the material within this email constitutes your
acceptance of these terms.